/*fonlinevzorE*/
@media screen {
.opera{width:auto;}
#celek{background-position:-70px 0;}
#uvod,.dok,#anketa{padding:0 18px 5px 18px;margin:0;}
#lista{position:absolute;z-index:4;left:628px;top:10px;width:210px;}
#lista li{height:1em;overflow:visible;margin-top:3px;}
#lista li>a{line-height:1.5em;}
#stred{margin-top:365px;float:left;width:597px;}
#vpravo{float:right;position:relative;top:6em;margin-top:3em;width:250px;margin-bottom:6em;}
#hlava{position:relative;height:1px;overflow:visible;top:1px;}
h1.cvi{font-size:120%;position:absolute;height:375px;width:597px;left:0;top:0;z-index:2;margin:0;padding:0;}
.obr{position:absolute;left:0;top:0;background-image: url(images/obrazek.jpg); background-repeat:no-repeat;height:262px;/*padding-top:1px;*/width:596px;}
.nazev{position:absolute;left:-13px;top:262px;display:block;background:transparent url(images/bg_h1.gif) no-repeat;height:113px;width:609px;}
.tex{position:absolute;left:16px;top:10px;height:103px;width:540px;}
/*#hledani{position:absolute;width:2/7px;right:-11px;z-index:6;top:6em;margin-top:-10px;}    */
 #hledani{top:6em;margin-top:-28px;}

#hledani form{padding-left:35px!important;height:3em;}
html>body  #hledani form{height:auto;min-height:3em;}
#hledani .format{width:120px;}

.dok .ui li{background-position:0 0.4em;}

label{font-size:71%;}
#napiste form{margin:0;padding:0 20px 0 12px;background-color:transparent!important;border:0!important;}
#napiste .format{width:217px;margin-bottom:3px;border-width:1px;border-style:solid;}
#napiste textarea.format{font-size:71%;}
#napiste p{font-size:71%;padding:0;margin:0 0 10px 0;}
#napiste .btn{float:right;margin:-20px 0 0 0;}
#napiste img{float:left;margin-top:4px;margin-right:5px;}
#napiste #caobr{float:left;width:70px;margin-top:8px;}
#napiste .vlevo{float:right;width:220px;}
#anketa .dotaz{font-size:71%;margin:5px 0 0 0;padding:0;}
.vystraha,.celkem,.doplnek{font-size:71%;margin:5px 0 10px 0;}
#anketa ul{font-size:71%;margin:0;padding:0;}
.pocet,.dotaz,.celkem{font-weight:bold;}
#anketa img{margin:4px 0;height:10px!important;border-width:1px 0;border-style:solid;}
#anketa li{margin:0;padding:3px 0;list-style-type:none;border-width:0 0 1px 0;border-style:dashed;}
#anketa .hlas{width:100%;overflow:hidden;}
#vpravo #anketa{padding-left:13px;}
#vpravo #anketa li{border:0!important;}
.pocet{display:inline;}
#pocitadlo{border-width:1px 0 0 0;border-style:dashed;clear:both;font-size:71%;padding:10px;margin:0;background-color:white;text-align:center;}
#pocitadlo h2{font-weight:normal;display:inline;font-size:100%;padding:0;}
#kalakci{margin:0 20px 0 12px;}
#celek #kalakci caption{padding:0 0 8px 10px;}
#menu{margin-top:1em;left:11px;}
#menu ul,#menu{width:220px;}

/*bannery*/
#mbannery{position:relative;padding:15px 15px;background-color:white;clear:both;border:0;text-align:center!important;}
#mbannery ul{display:inline;}
#celek #mbannery ul.mbannery{margin:0!important;}
#mbannery img{float:none!important;vertical-align:middle;margin:5px 3px;}

/*pocasi*/
#pocasi div{float:left;width:auto!important;display:inline!important;font-size:71%!important;padding:5px 10px 0 2px;}
#pocasi div div,#pocasi div p{font-size:100%!important;}
#pocasi div div{padding:0;}
#pocasi p{clear:both;margin:0;padding:0;width:95px;}
#pocasi p.dalsi{width:auto;border:0;clear:both;}
#pocasi a{text-align:left!important;clear:both;padding-top:5px;padding-left:13px;width:auto!important;height:auto!important;}
#pocasi p.dalsi a{padding-left:0;}

/*jmeniny*/
#jmeniny{font-size:71%;margin:0;}
.cas,.dnes{float:left;margin:15px 0 -5px 0;position:relative;left:0;padding: 0 0 0 22px;line-height:180%;}
.cas{border-style:dashed;border-width:0 1px 0 0;width:7em;text-align:center;padding-left:0;}

/*odkazy*/
#vpravo .odkazy{margin:0 0 0 10px;padding:0 13px 0 0;line-height:150%;}
#vpravo .odkazy li{display:block;background:url(images/mul/u2.gif) no-repeat 0 0.65em;padding-left:12px;margin:0;display:block;list-style-type:none;}

/*abo*/
.abo p{display:block;margin:0;padding:5px 0;}
.abo p,.abo .format,.abo .btn,.abo label{font-size:71%;}
.abo form{padding:0 20px 0 12px;margin:0;}
.abo .fbtn{text-align:right;margin:2px 0 0 0;}
.abo .format{width:218px;}
}
